WordPress.org

Plugin Directory

LDB External Links turns all your links with target="_blank" into rel="external" and uses Javascript to open them in a new window or tab.

By: ldebrouwer

(0)
Last Updated: 5 years ago
70+ active installs
Compatible up to: 3.0.5

Changes a post's link in the RSS feed when you add a custom field called 'url' in a post. If a custom field called 'url' is not present on a post, the

By: d23engel

(0)
Last Updated: 5 years ago
20+ active installs
Compatible up to: 3.0.5

Link Indication applies CSS class attributes to the links (anchor tags) in your posts, pages, and optionally in your comments.

By: Michael_

(4)
Last Updated: 5 years ago
5,000+ active installs
Compatible up to: 3.0.5

Allows admins to import data from an arbitrary RSS feed into their BuddyPress sitewide activity stream

By: Boone Gorges, CUNY Academic Commons

(0)
Last Updated: 5 years ago
10+ active installs
Compatible up to: WordPress 2.9.2 / BuddyPress 1.2.4.1

External Nofollow

By: Tran Ngoc Tuan Anh

(0)
Last Updated: 5 years ago
1,000+ active installs
Compatible up to: 2.9.2

Allows you to easily add a widget from a Designer Pages (http://www.designerpages.com) collection to your WordPress website.

By: nickohrn

(0)
Last Updated: 6 years ago
20+ active installs
Compatible up to: 2.9.2

Description: automatically combine and compress css/js files generate with wp_head() and wp_footer()

By: julienappert

(0)
Last Updated: 6 years ago
90+ active installs
Compatible up to: 2.9.2

I dont support this plugin! Please delete this on the SVN - thanks

By: Frank Bueltge

(0)
Last Updated: 6 years ago
20+ active installs
Compatible up to: unknown

Allows you to get around using target="_blank" by converting all your outbound links using Javascript.

By: jstar198

(0)
Last Updated: 6 years ago
30+ active installs
Compatible up to: 2.8.3

Open links in a new window but in a accesible way. Abre enlaces en una nueva ventana cumpliendo los estándares de accesibilidad.

By: ceslava

(0)
Last Updated: 7 years ago
40+ active installs
Compatible up to: 2.7

RSS link for this tag.